body {
	background-color: #FFFFFF;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	color: #000000;
	height: auto;
	width: 820px;
	margin-right: auto;
	margin-left: auto;


}
#logo {
	margin-top: 50px;
	float: none;
	margin-bottom: 5px;

}
#fl {
	margin-top: 5px;
	float: none;
}
#about {
	float: left;
	margin-top: 5px;
	margin-left: 20px;
	vertical-align: middle;
}
#news {
	float: left;
	margin-top: 5px;
	margin-left: 20px;
}
#item {
	float: left;
	margin-top: 5px;
	vertical-align: middle;
	
}
#material {
	float: left;
	margin-top: 5px;
	margin-left: 20px;
	vertical-align: middle;
}

#contact {
	float: left;
	margin-top: 5px;
	margin-left: 20px;
	vertical-align: middle;
	
}

#gift {
	float: left;
	margin-top: 5px;
	margin-left: 20px;
	vertical-align: middle;
	

	
	}
#access {
	float: left;
	margin-top: 5px;
	margin-left: 20px;
	vertical-align: middle;
}
#blog {
	float: left;
	margin-top: 5px;
	margin-left: 20px;
	vertical-align: middle;	
}

#overseas {
	float: left;
	margin-top: 5px;
	margin-left: 20px;
	vertical-align: middle;
	
}

#guid {
	float: left;
	margin-top: 5px;
	margin-left:35px;
	vertical-align: middle;
}
#table {
	margin-top: 5px;
	margin-left: 35px;
	float: left;
	vertical-align: middle;
}
#topics {
	margin-left: 35px;
	float: none;
	margin-top: 40px;
	height: auto;
	width: 250px;
	margin-right: 30px;
	vertical-align: middle;

}
#wrapping {
	float: left;
	margin-top: 5px;
	margin-left: 35px;
	vertical-align: middle;
}



#viewer {  

margin: 0 auto;  

width: 800px;  

height: 350px;  

text-align: left;  

overflow: hidden;  

position: relative;  

 }  

    

#viewer img {
	top: -1px;
	left: -11px;
	position: absolute;
	width: 800px;
	height: 350px;


 } 


li {
	display: inline;
	margin-top: 5px;
	margin-right: 50px;
	list-style-type: none;
}
ul {
	margin-top: 5px;
	margin-bottom: 40px;
	margin-left: 40px;
}


	
.itemsbox {
	float: left;
	height: auto;
	width: 820px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	
}
.smallbox {
	float: left;
	height: 265px;
	width: 265px;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 4px;
}
